sentencepiece==0.1.99
pyarrow==14.0.2
pydantic==2.8.2
markdown2[all]
scikit-learn==1.2.2
requests
httpx
uvicorn
fastapi==0.112.4
einops==0.6.1
einops-exts==0.0.4
timm==0.6.13
tiktoken
transformers_stream_generator==0.0.4
scipy
pandas
pillow==10.3.0
transformers==4.44.2